Affected packages

Packages affected by tzdata upgrade from 2019c-1.el7 to 2020a-1.el7 (in EPEL 7)
Package Current state Build Distance Build time
root build 3 a month ago
rubygem-execjs build 4 11 days ago
rubygem-coffee-script build 4 11 days ago
rubygem-uglifier build 4 11 days ago
rubygem-tilt build 4 11 days ago
debhelper build 4 11 days ago
php-guzzlehttp-guzzle build 4 11 days ago
php-guzzle-Guzzle build 4 a month ago
votca-csg build 4 a month ago
python34 build 4 a month ago
thrift build 4 a month ago
gdl build 4 a month ago
simcrs build 4 a month ago
subunit build 4 2 months ago
nodejs-jsonstream build None 11 days ago
js-sizzle build None 11 days ago
js-jquery1 build None 11 days ago
js-jquery build None 11 days ago
python-locket build None 11 days ago
nodejs-require-all build None 11 days ago
nodejs-hashish build None 11 days ago
nodejs-deep-equal build None 11 days ago
nodejs-bignumber-js build None 11 days ago
nodejs-tinycolor build None 11 days ago
nodejs-underscore-dot-string build None 11 days ago
nodejs-optimist build None 11 days ago
nodejs-options build None 11 days ago
nodejs-defined build None 11 days ago
nodejs-amdefine build None 11 days ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by tzdata upgrade from 2019c-1.el7 to 2020a-1.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.